@charset"utf-8";


.average-5wd {
	width: 19%
}

.average-65wd {
	width: 65%
}

.und-link{
	text-decoration: underline;
}
.gray-bg{
	border-top:1px solid #e0e0e0;
}

.banner-black{
	background: url(../img/product-app/banner-app-bg.jpg) no-repeat;
	color: #fff;
	background-size: cover;
}
.banner{
	padding: 70px 0 80px 0;
}
.banner-note {
    color: #e3e3e3;
    padding: 15px;
    border-radius: 6px;
    overflow: hidden;
    font-size: 15px;
    margin-top: 15px;
}
.banner .des{
	font-size: 24px;
	margin-top: 25px;
	font-weight: 400;
}
.banner .note{
	margin-top: 25px;
	font-size: 14px;
	font-weight: normal;
}
.search-input{
	margin-top: 30px;
	background-color: #fff;
	border-radius: 5px;
	overflow: hidden;
	width: 65%;
}
.search-input form{
	width: 100%;
}
.search-input .input-text{
	border: none;
	width: 80%;
	padding: 10px;
}
.search-input .input-text:focus{
	border: none;
	outline: none;
}
.search-input .search-btn{
	background-color: #f75224;
	border-radius: 5px;
	border: none;
	color: #fff;
	font-size: 20px;
	padding: 10px 20px;
}
.view-box{
	background-color: #07b8c3;
	color: #fff;
	padding: 15px;
	border-radius: 0 0 30px 30px;
}
.view-box a{
	color: #fff;
	display: inline-block;
	position: relative;
	font-size: 18px;
}
.view-box a::after{
	content: "";
	position: absolute;
	top:7px;
	right: -30px;
	background: url(../img/icon/arrow-w.png);
	width: 20px;
    height: 14px;
    background-size: contain;
    background-repeat: no-repeat;
}
.share-box{
	margin-top: 20px;
	padding: 8px 15px 8px 40px;
	border-bottom: 2px solid #084268;
	border-radius:15px;
	position: relative;
	/*background-color: #084268;*/
}
.share-box::before{
	content: "";
    position: absolute;
    left: 15px;
    top: 13px;
    width: 6px;
    height: 70%;
    background-color: #0d93d6;
    border-radius: 4px;
}
.share-box .text{
	color: #0d93d6;
	font-size: 22px;
	font-weight: 600;
	margin-right: 40px;
}
.share-box .text span{
	font-size: 16px;
	color: #444;
	display: block;
	font-weight: 400;
}
.share-box .auto-img{
	display: inline-block;
	margin-left: 15px;
}

.left-cont p{
	text-align: justify;
	color: #444;
}
.left-cont ul{
	padding: 0 0 15px 20px;
}
.left-cont ul li{
	list-style-type: disc;
    margin-top: 10px;
    text-align: justify;
	color: #444;
}
.right-cont .item{
	background-color: rgba(0,0,0,.03);
	border-radius: 10px;
	padding: 15px;
	margin-bottom: 15px;
	color: #444;
}
.right-cont .item .data{
	color: #666;
	font-size: 14px;
}
.right-cont .item .title{
	font-weight: 600;
	padding: 10px 0;
	font-size: 18px;
}
.right-cont .item .des{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.right-cont .item .author{
	margin-top: 15px;
	font-size: 14px;
}
.right-cont .item .author .img{
	width: 30px;
    height: 30px;
    border-radius: 20px;
    overflow: hidden;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}
.right-cont .item .author .img img{
	width: auto;
    object-fit: cover;
    height: 100%;
    vertical-align: middle;
}
.auto-img img{
	max-width: 100%;
    height: auto;
    width: auto;
}
.what-box{
	padding: 20px 0;
}
.what-box .txt p{
	text-align: justify;
	color: #444;
}
.what-box .img{
	text-align: center;
}
.feature-change .product-feature {
    width: 60%
}
.what-box .img img{
	width: 80%;
}
.feature-change .product-feature .product {
    display: none
}

.feature-change .product-feature .product.show {
    display: block
}

.feature-change .title-list {
    width: 35%;
    overflow-y: auto;
    overflow-x: hidden;
    margin-left: 15px;
    margin-top: calc(100vw * 30 / 1920);
    position: relative
}
.feature-change .title-list .title {
    border: 1px solid #e1e1e1;
    background-color: #fff;
    margin-bottom: 15px;
    cursor: pointer;
    padding: 30px 25px 10px;
    border-radius: 8px;
    transition: all 0.2s ease-in-out;
    position: relative;
    margin: 20px 0 40px
}

.feature-change .title-list .title h3 {
    font-size: 18px;
    margin-bottom: 10px;
    padding-bottom: 0;
}
.feature-change .title-list .title p{
	display: none;
}
.feature-change .title-list .title:hover .gray-f6,.feature-change .title-list .title:hover h3 {
    color: #000!important
}

.feature-change .title-list .title.on {
    background-color: #f3fcff;
    border-color: #0d93d6;
    transition: all 0.2s ease-in-out
}

.feature-change .title-list.Scrollbar-box .list {
    height: 460px
}

.feature-change .title-list .title .info {
    font-size: 14px;
    color: #666;
    display: none
}

.feature-change .title-list .title.on .info {
    display: block
}

.feature-change .title-list .title .step {
    display: inline-block;
    position: absolute;
    left: 30px;
    top: -15px;
    background-color: #f0f0f0;
    font-size: 18px;
    border-radius: 18px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .21);
    font-weight: 500;
    padding: 2px 15px
}

.feature-change .title-list .title.on .step {
    background-color: #0d93d6;
    color: #fff
}
.container-product h2, .container h2,
.container-product h3, .container h3{
	margin-top: 15px;
	padding-bottom: 10px;
}
.faq-list{
	margin-top: 30px;
}

@media (max-width: 960px) {
	
	.average-5wd{width: 100%;}
	.banner .des{
		font-size: 20px;
	}
	.search-input{
		width: 100%;
	}
}
@media (max-width: 769px) {
	
	.average-45wd,
	.average-65wd {
		width: 100%
	}
	
	.banner {
	    padding: 60px 0 60px 0;
	}
	.feature-change .title-list,
	.feature-change .product-feature,
	.share-box .text{
		width: 100%;
	}
	.share-box .text{
		margin-bottom: 10px;
	}
	.share-box .auto-img{
		margin-left: 0;
		height: 30px;
		margin-right: 10px;
	}
	.share-box .auto-img img{
		max-height: 100%;
	}
	.share-box .text{font-size: 20px;}
	.view-box{padding: 10px;}
	.what-box .txt{padding-top: 10px;}
	.search-input .input-text{width: 70%;}
	.search-input .search-btn{
		padding: 10px 12px;
	}
}